<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Top Event
 *
 * @package Theme Palace
 * @subpackage Top Event
 * @since Top Event 1.0.0
 */

/*

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';
/*

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/contact-info-widget.php';
/*

/**
 * Register widgets
 */
function top_event_register_widgets() {

	register_widget( 'Top_Event_Social_Link' );
	register_widget( 'Top_Event_Contact_Info' );

}
add_action( 'widgets_init', 'top_event_register_widgets' );